/** Shopify CDN: Minification failed

Line 399:6 Unexpected bad string token
Line 399:42 Unterminated string token

**/
/* Global */
:root {
  --Beige: #FBF6EF;
  --Teal: #005F73;
}

body {
    opacity: 0;
    transition: opacity 0.8s ease-in-out;
}
body.loaded {
    opacity: 1;
}

a:focus,
a:active {
    outline: none;
    box-shadow: none;
    text-decoration: none;
}

.header-wrapper {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.button,
.button-label,
.shopify-challenge__button,
.customer button {
  box-shadow: 4px 4px 0 0 var(--Teal, #005F73);
  font-size: 16px;
  padding: 15px;
  background-color: var(--Beige, #FBF6EF);
  border-radius: 10px;
  border: 2px solid var(--Teal, #005F73);
  color: var(--Teal, #005F73);
  min-width: 200px;
  position: relative;
  z-index: 1;
}

.button:hover,
.customer button:hover {
    background: #004459;
    color: white;
}

.button:after,
.customer button:after {
  width: 20px;
  height: 20px;
  box-shadow: none !important;
  background: var(--button-arrow) center right no-repeat;
  position: relative;
}

.button:hover:after,
.customer button:hover:after {
  filter: brightness(0) invert(1);
}

.button--secondary {
  background-color: var(--Teal, #005F73);
  border: none;
  box-shadow: 4px 4px 0 -2px #fff, 4px 4px 0 0 var(--Teal, #005F73);
  color: var(--Beige, #FBF6EF);
  position: relative;
}

.button--secondary:hover {
    background: #004459;
    box-shadow: none;
    color: white;
}

.button--secondary::before,
.button--secondary::after {
  content: "";
  box-shadow: none !important;
  position: absolute;
}

.button--secondary::after {
  width: 20px;
  height: 20px;
  background: var(--button-arrow) center right no-repeat;
  filter: brightness(0) invert(1);
  position: relative;
  transition: all .2s ease;
}

.button--secondary.reverse {
  background: #fff;
  border: none;
  box-shadow: 4px 4px 0 -2px #fff, 4px 4px 0 0 var(--Teal, #005F73);
  color: var(--Teal, #005F73);
  position: relative;
}

.button:hover:after {
  left: 5px;
}

input.error, textarea.error, select.error {
  border: 1px solid red;
}

.error-message {
  position: absolute;
  right: 10px;
  top: 5px;
}

.select-wrapper {
  position: relative;
}

.select-wrapper::after {
    border: 0;
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    width: 21px;
    height: 21px;
    background-image: url(/cdn/shop/files/icon-arrow-down.svg?v=1740685856);
    background-size: contain;
    background-repeat: no-repeat;
    pointer-events: none;
}

.select-wrapper select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
  padding-right: 30px;
}

.text-white {
  color: #ffffff;
}

.text-beige {
  color: var(--Beige, #FBF6EF);
}

.primary-color {
  color: var(--Teal, #005F73);
}

.secondary-color {
  color: #2f7b8b;
}

/* Header */
.header__heading-logo {
  min-width: 100px;
}

.header__menu-item span {
  color: var(--Teal, #005F73);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.09px;
  text-transform: uppercase;
}

.header__icons {
  gap: 20px;
}

.header__icon,
.header__icon--cart .icon {
    height: 3.75rem;
    width: 3.75rem;
}

.header__icon {
  position: relative;
  z-index: 1;
}

.header__icon .svg-wrapper {
  border-radius: 10px;
  border: 2px solid var(--Teal, #005F73);
  box-shadow: 4px 4px 0 -2px #fff, 4px 4px 0 0 var(--Teal, #005F73);
  color: var(--Teal, #005F73);
  background-color: #fff;
  position: relative;
  width: 40px;
  height: 40px;  
  z-index: 1;    
}

.header__icon .svg-wrapper:hover {
  background-color: var(--Teal, #005F73);
  color: #fff;
}

.header__icons {
  padding-right: 2rem;
}

.header__icon--button {
  margin-right: -1.2rem;
  text-decoration: none;
  white-space: nowrap;
  width: auto;
}

.header__icon--button .svg-wrapper {
  box-shadow: 5px 5px 0px 0px var(--Teal, #005F73);
  padding: 0 2rem;
  width: auto;
}

.header__icon--cart {
  margin-right: 0;
}

.header__icon--button .svg-wrapper::after {
  content: "";
  width: 20px;
  height: 20px;
  background-image: var(--button-arrow);
  background-position: center right;
  background-repeat: no-repeat;
  right: 10px;
  left: inherit;
  top: 15px;
}

@media screen and (min-width: 990px) {
  .header--middle-left {
    grid-template-columns: 1fr auto 1fr;
  }

  .header__inline-menu {
    text-align: center;
  }

  .multicolumn .title-wrapper-with-link {
    max-width: 98rem;
    margin: 0 auto 40px;
  }
  
}

/* Home Page Banner */
.home-banner .banner__buttons {
  display: flex;
  width: 100%;
  max-width: none;  
}

.home-banner .banner__buttons .button {
  flex: 1;
}

.home-banner .banner__buttons .button:after {
  content: "";
  width: 20px;
  height: 20px;
  background-image: var(--button-arrow);
  background-position: center right;
  background-repeat: no-repeat;
  left: inherit;
  position: relative;
  padding-left: 10px;
}
.home-banner .banner__heading {
  color: #fff;
  font-size: 120px;
  line-height: normal;
  letter-spacing: 0.6px;
}

/* Featured Collection */
.collection__view-all {
  margin-top: 40px;
}

/* Featured Collection Cards */
.featured-category-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 50px;
  padding-right: 50px;
}

.featured-category-content {
  flex: 0 0 30%;
  max-width: 30%;
  padding-right: 45px;
}

.featured-category-content p {
  line-height: 24px;
  letter-spacing: 0.08px;  
  margin: 0 0 30px;
}

.featured-category-cards {
  flex: 0 0 70%;
  max-width: 70%;
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

.featured-category-card,
.collection-card-wrapper .card {
  flex: 1;
  max-width: calc(100% / 3 - 20px);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  border: 2px solid var(--Teal, #005F73);
  border-radius: 10px;
  background-color: var(--Beige, #FBF6EF);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 2;
  box-shadow: 8px 8px 0 -4px var(--Teal, #005F73);
  transition: all 0.2s ease-in-out;
}

.featured-category-card:hover {
  box-shadow: 8px 8px 0 -4px var(--Beige, #FBF6EF);
  background-color: var(--Teal, #005F73);
}

.featured-card-product {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;  
  height: 100%;
  width: 100%;
}  
  
.featured-card-product a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 20px;
}  

.featured-category-card-bg {
  position: absolute;
  inset: 0;
  background-size: cover;
  background-position: center;
  opacity: 1;
}

.featured-category-card img {
  position: relative;
  object-fit: contain;
  max-width: 100%;
  z-index: 3;
}

@media (max-width: 1024px) {
  .featured-category-content {
    flex: 0 0 40%;
    max-width: 40%;
  }
  
  .featured-category-cards {
    flex: 0 0 60%;
    max-width: 60%;
  }

  .featured-category-card {
    max-width: calc(50% - 20px);
  }
}

@media (max-width: 768px) {
  .featured-category-wrapper {
    flex-direction: column;
  } we'll only use a background image here
  

  .featured-category-content,
  .featured-category-cards {
    flex: 1 1 100%;
    max-width: 100%;
  }

  .featured-category-cards {
    flex-direction: column;
  }

  .featured-category-card {
    max-width: 100%;
  }
}

/* Featured Collection */

.card .media {
  border-radius: 20px;
}
.card__heading {
  color: #014F5F;
  font-family: Inter-Bold;
  font-size: 26px;
  line-height: normal;
  letter-spacing: 0.15px;
}

.card__info-wrapper {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.card-information {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;  
}
.card-information .price {
  margin-bottom: 20px;
}
.shop-now-button {
  margin-top: auto !important;
}
.product-subtitle {
  font-size: 16px;
}


.button.button--secondary.shop-now-button {
  color: var(--Beige, #FBF6EF);
  width: 90%;
}

.collection-list {
  justify-content: center;
}

.collection-list-wrapper .title-wrapper-with-link {
    justify-content: center;
}

/* Collection Cards */
.collection-card-wrapper .card {
  max-width: none;
  border: 0;
  box-shadow: none;
  padding: 20px 20px 0;
}

.card .icon-wrap {
  display: none;
}

.collection-card-wrapper .card:hover {
  background-color: var(--Teal, #005F73);
}

.collection-card-wrapper .card:hover .card__heading {
  color: #fff;
}

.collection-card-wrapper .card__heading a:after {
  display: inline-block;
  width: 20px;
  height: 20px;
  box-shadow: none !important;
  background: var(--button-arrow) center right no-repeat;
  position: relative;
}

.collection-card-wrapper:hover .card__heading a:after {
  filter: brightness(0) invert(1);
}

.collection-card-wrapper .card .card__inner {
  border-radius: 20px;
}

/* Single Product */
.product .pdf-button,
.product .product-document-button {
  background-color: var(--Teal, #005F73);
  border: 1px var(--Teal, #005F73) solid;
  color: var(--Beige, #FBF6EF);
  margin-bottom: 10px;
  padding: 10px 20px;
  display: inline-block;
  text-decoration: none;
}
.product .pdf-button:hover,
.product .product-document-button:hover {
  background-color: var(--Beige, #FBF6EF);
  border: 1px var(--Teal, #005F73) solid;
  color: var(--Teal, #005F73);
}

.product .product__info-container {
  display: flex;
  flex-direction: column;
}

.product .product__title {
  order: 1;
}

.product div[role="status"] {
  order: 2;
}

.product variant-selects {
  order: 3;
}

.product variant-selects + div {
  order: 4;
}

.product-form__quantity + div {
    order: 4;
}

.product__info-container .product__description {
  order: 5;
}

.product .product-document {
  order: 6;
}

@media screen and (min-width: 750px) {
    .product .product__column-sticky {
        top: 12rem;
    }
}

/* Service Highlight */
.service-highlight-button {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.08px;
  line-height: 24px;
}

.service-highlight-button:hover {
  background: #004459;
  box-shadow: none;
  color: white;
}

.service-highlight-container {
  display: flex;
  padding: 0 1.5rem;
  width: 100%;
}

.service-highlight-container.image-left {
  flex-direction: row;
}

.service-highlight-container.image-right {
  flex-direction: row-reverse;
}    

.service-highlight-content {
  align-items: center;
  background-position: center right;
  background-size: cover;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 60px;
  position: relative;
  width: 50%;
  z-index: 1;
}

.service-highlight-content::before {
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  inset: 0;
  opacity: 0.2;
  position: absolute;
  right: 50px;  
  top: 40%;
}

.service-highlight-content-wrapper {
  /*max-width: 600px;*/
  text-align: center;
}

.service-highlight-content .title {
  color: var(--Beige, #FBF6EF);
  margin: 0 0 20px;
}

.service-highlight-content p {
  color: var(--Beige, #FBF6EF);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.08px;
  line-height: 24px;
  text-align: center;
}

.service-highlight-image {
  background-size: cover; 
  background-position: center; 
  background-repeat: no-repeat;  
  min-height: 400px;
  width: 50%;
}

.service-highlight-container.image-left .service-highlight-image {
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px; 
}

.service-highlight-container.image-right .service-highlight-image {
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px; 
}

.service-highlight-container.image-left .service-highlight-content {
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;  
} 

.service-highlight-container.image-right .service-highlight-content {
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;  
} 
/*
.service-highlight-container.image-right .service-highlight-content-wrapper {
  max-width: 100%;
  text-align: left;
}
*/
.service-highlight-list {
  list-style: none;
  margin-bottom: 50px;
  padding: 0;
  text-align: left;
}

.service-highlight-list li {
  color: var(--Beige, #FBF6EF);
  display: flex;
  font-size: 20px;
  gap: 10px;
  letter-spacing: 0.1px;
  line-height: normal;
  margin-bottom: 20px;
  padding-left: 40px;
  position: relative;
}

/* Default checkmark for li items that DO NOT have an image */
.service-highlight-list li:not(:has(img))::before {
  align-items: center;
  background: white;
  border-radius: 50%;
  color: var(--Teal, #005F73);
  content: '✔';
  display: flex;
  flex: 0 0 auto;
  height: 25px;
  justify-content: center;
  margin-right: 10px;
  width: 25px;
  position: absolute;
  left: 0;
}  

.service-highlight-list li img {
  position: absolute;
  left: 0;
}

/* Bullet icon styling */
.service-highlight-list img {
  height: 25px;
  width: 25px;
  border-radius: 50%;
  left: 0;
  object-fit: contain;
  position: absolute;  
}

.service-highlight-list-wrapper {
  position: relative;
  margin-top: 30px;
}

.service-highlight-logo img {
  max-width: 150px;
}

.service-highlight-wrapper {
  align-items: center;
  display: flex;
  justify-content: center;
  overflow-x: hidden;
}

@media (max-width: 1024px) {
  .service-highlight-container {
    flex-direction: column;
  }

  .service-highlight-content {
    padding: 30px;
  }
}

/* Service Overview */
.service-overview-card {
  align-items: center;
  background-color: #2F7B8B;
  border: 2px solid var(--Teal, #005F73);
  border-radius: 15px;
  box-shadow: 5px 5px 0px 0px var(--Teal, #005F73);
  display: flex;
  flex: 1;
  justify-content: center;
  max-width: calc(25% - 20px);
  min-width: 415px;
  min-height: 250px;
  overflow: hidden;
  position: relative;
  transition: 0.3s ease;
}

.service-overview-card a {
  color: var(--Beige, #FBF6EF);
  display: block;
  padding: 25px 54px;
  text-decoration: none;
}  

.service-overview-card-text {
  color: var(--Beige, #FBF6EF);
  padding-right: 40px;
  text-align: left;
  position: relative;
  z-index: 2;  
}

.service-overview-card-text img {
  display: none;
}

.service-overview-card-bg {
  height: 100%;
  opacity: 0.2;
  position: absolute;
  width: 100%;
}

.service-overview-card-bg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.service-overview-card:hover {
  background-color: var(--Beige, #FBF6EF);
}

.service-overview-card:hover h2,
.service-overview-card:hover h2 a {
  color: var(--Teal, #005F73);
}

.service-overview-card:hover .service-overview-card-text img {
  display: inline-block;
}

.service-overview-cards {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}

.service-overview-description {
  color: var(--Teal, #005F73);
  letter-spacing: 0.08px;
  line-height: 24px;
  margin-bottom: 50px;
  text-align: center;
}

.service-overview-header {
  margin: 0 auto 30px;
  max-width: 800px;
}

.service-overview-title {
  margin-bottom: 20px;
  margin-top: 0;  
}

.service-overview-wrapper {
  padding-left: .5rem;
  padding-right: .5rem;
  text-align: center;
} 

@media (max-width: 768px) {
  .service-overview-cards {
    align-items: center;
    flex-direction: column;
  }

  .service-overview-card {
    max-width: 100%;
  }
}

/* Image Showcase */
.image-showcase-container {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  width: 100%;
}

.image-showcase-wrapper {
  background-color: #2F7B8B;
  border-radius: 15px;
  padding: 50px;
  text-align: center;
}

.image-showcase-header {
  margin-bottom: 20px;
}

.image-showcase-title {
  color: var(--Beige, #FBF6EF);
  margin: 0 0 20px;
}

.image-showcase-description {
  color: var(--Beige, #FBF6EF);
  text-align: center;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.08px;
  margin: 0 auto;
}

@media screen and (min-width: 990px) {
  .image-showcase-description {
    max-width: 98rem;
  }
}

.image-showcase-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  margin-bottom: 20px;
  margin-top: 30px;
}

.image-showcase-item {
  padding: 0 25px;
}

.image-showcase-slider {
  overflow: hidden;
  width: 100%;
}

/* Multicolumn Testimonials */

.multicolumn__title {
  justify-content: center;
}

.multicolumn-card__info .inline-richtext {
  color: var(--Teal, #005F73);
  font-family: SeamanGrunge;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.2px;
  text-align: center;
}

.multicolumn .description {
  color: var(--Teal, #005F73);
  font-size: 16px;
  letter-spacing: 0.08px;
  line-height: 24px;
  margin-top: 0;
  text-align: center;
  width: 100%;
}

.multicolumn .multicolumn-card {
  border-radius: 20px;
  border: 2px solid var(--Teal, #005F73);
  background: var(--Beige, #FBF6EF);
  box-shadow: 5px 5px 0px 0px var(--Teal, #005F73);
}

.testimonials .multicolumn-list__item .media {
  overflow: visible;
  padding-bottom: 30px !important;
}

/* Contact Section */

.contact .title {
  margin-bottom: 60px;
}

.contact--two-column.page-width--narrow {
  padding-left: 5%;
  padding-right: 5%;
  max-width: 100%;
  width: 100%;  
  background: var(--Beige, #FBF6EF);  
}

.contact--two-column .contact-page-wrapper {
  display: flex;
  column-gap: 82px;  
}

.contact--two-column .contact__form {
    max-width: 685px;
    flex: 1;  
}
.contact--two-column .contact__custom {
  flex: 1;
}

.contact--two-column .contact__custom iframe {
  width: 100%;
  height: 100%;
  filter: grayscale(100%);  
}

@media screen and (min-width: 750px) {
  .contact .contact__form .field {
      margin-bottom: 4rem;
  }
  .field__label, .customer .field label {
    left: 5px;
    top: -24px;
  }
  .contact__button {
    text-align: center;
  }  
  .contact__button .button {
    width: 100%;
    max-width: 260px;
  }    
}

@media (max-width: 768px) {
  .contact--two-column .contact-page-wrapper {
    flex-direction: column;
  }
  .contact--two-column .contact__form {
      max-width: 685px;
      flex: 1;
  }  
  .contact--two-column .contact__custom iframe {
      margin-top: 60px;
      min-height: 400px;
  }  
}

/* Multi Row */
.multirow .image-with-text__heading {
    font-size: calc(var(--font-heading-scale)* 6.2rem);
}

/* Mega Menu */
.tmenu_nav .tmenu_item--root > .tmenu_submenu {
  box-shadow: none !important;
}
.tmenu_image {
  border: 1px var(--Teal, #005F73) solid;
}
.tmenu_item .tmenu_image--notext>img {
  max-height: 360px !important;
  object-fit: contain;  
}
li:not(.tmenu_item_mobile) .tmenu_item_display_header > .tmenu_item_link {
  border: none;
}

.tmenu_nav .tmenu_item_text {
  font-weight: 600 !important;
}

.mobile-facets__sort .select__select {
  border: none;
}